# Disputes

The **Disputes API** lets you manage the lifecycle of payment dispute cases. You can retrieve the dispute case information, monitor case statuses, and submit responses with supporting evidence.

### **Disputes lifecycle**

A **dispute** occurs when a cardholder questions a transaction with their issuing bank. If you notice unauthorized charges, incorrect transactions, or issues with a purchase, you can contact your bank to investigate and potentially reverse the charge.

The bank reviews the claim and asks for additional information from the merchant to determine whether the transaction was valid.

The following steps help you to manage the dispute lifecylce:

{% stepper %}
{% step %}

#### **Dispute**

A dispute begins when a cardholder reports a transaction concern to their issuing bank.

Common reasons for dispute include:

* Unrecognized charges
* Dissatisfaction with the product
* Undelivered merchandise
* Subscription cancellation issues
* Suspected fraud

{% hint style="success" icon="memo-circle-check" %}
Visa does not support retrieval requests and proceeds directly to chargeback.
{% endhint %}
{% endstep %}

{% step %}

#### **Chargeback**

If the issuing bank determines that the dispute requires a financial reversal, the transaction becomes a chargeback. The disputed amount is temporarily credited to the cardholder and withdrawn from the merchant account.

Chargeback may result in:

* Reversal of the transaction amount
* Chargeback processing fees
* Impact on the merchant’s dispute ratio
  {% endstep %}

{% step %}

#### **Representment**

In a representment, the merchant challenges a chargeback by submitting evidence to the issuing bank.

Supporting evidence may include:

* Transaction receipts
* Delivery confirmations
* Customer communication records

If the issuing bank accepts the evidence, the chargeback is reversed, and the funds are returned to the merchant.
{% endstep %}

{% step %}

#### **Pre-Arbitration**

If the issuing bank rejects the outcome of a representment, the dispute moves to pre-arbitration.

During pre-arbitration:

* The issuing bank requests an additional review of the dispute.
* The cardholder or issuing bank challenges the representment outcome.
* The merchant may choose to accept the chargeback or escalate the dispute.
  {% endstep %}

{% step %}

#### **Arbitration**

If the dispute remains unresolved, it may proceed to arbitration.

During arbitration:

* The card network reviews the dispute, and all submitted evidence.

* The card network makes the final decision.

* Additional arbitration fees apply to the losing party.
  {% endstep %}
  {% endstepper %}

* [Disputes Management](/api-reference/api/disputes/disputes-management.md)
  * [Dispute Responses](/api-reference/api/disputes/disputes-management/dispute-responses.md)
  * [Disputes Reporting](/api-reference/api/disputes/disputes-management/disputes-reporting.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.xplorpay.com/api-reference/api/disputes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
